body{
    font-family: "Poppins", serif;
    color: #000;
    font-size:16px;
    line-height: 1.25;
}
.green{
    color:#0b5830 !important;
}
.blue{
    color: #280e64 !important;
}
.red{
    color: #f00 !important;
}
.bg-green{
    background-color: #0b5830 !important;
}
.yellow{
    color:#ffcc00 !important;
}
.btn-green{
    background-color: #0b5830 !important;
}
.btn-green:hover{
    background-color: #148aff !important;
}
.fw-xbold{
    font-weight: 900 !important;
}
.portalnews{
    background: #f2f695;
}
.about{
    background: #9e9224;
}
.bg-yellow{
    background:#ffcc00;
}
.btn-green-rounded{
    background-color: #0b5830 ;
    border-radius: 60px;
}
.btn-green-rounded:hover{
    background-color: #f59b0e;
}
.btn-green-rounded-2{
    border: 3px solid #ffcc00;
   
}
.icons{
    background-color: #ffe270;
}
.border-yellow{
    border-color: #ffcc00 !important;
    border-width: 12px !important;
}
.bheader{
    background: url(../images/page-bg.png) no-repeat center top;
    background-size: cover;
}
.bg-blue{
    background: #280e64;
}
.sectionbg{
    background: url(../images/sectionbg.png) repeat center top;
    
}
.bg-offgreen{
    background-color: #b9c3a0;
}
.border-blue{
    border:12px solid #280e64;
}